tools/testcov/
table-defs/*.csv
table-defs/*.html
.ipynb_checkpoints
__pycache__
produced-data/
raw-data/*.xml
raw-data/*.bz2
raw-data/*.files
raw-data/*.logfiles.zip
raw-data/*.logfiles
raw-data/*.txt
